Cost Center
Die API stellt Kostenstellen aus Microsoft Dynamics 365 Business Central ausschliesslich lesend zur Verfügung.
Allgemeine Informationen
| Eigenschaft | Wert |
|---|---|
| APIPublisher | logico |
| APIGroup | project |
| APIVersion | v1.0 |
| Entity Name | costCenter |
| Entity Set Name | costCenters |
| Quelle | Cost Center |
| OData Key | systemId |
Basis-URL
https://api.businesscentral.dynamics.com/v2.0/{tenant-id}/{environment}/api/logico/project/v1.0/
Endpunkte
Alle Cost Centers abrufen:
- GET /costCenters
Einzelnen Cost Center abrufen:
- GET /costCenters({systemId})
Felder (Response)
| Feldname | Typ | Beschreibung |
|---|---|---|
| systemId | GUID | Eindeutige System-ID |
| code | Text | Kostenstellen-Code |
| name | Text | Name der Kostenstelle |
| lineType | Enum | Zeilentyp |
| netChange | Decimal | Nettoveränderung |
| balanceToAllocate | Decimal | Zu verteilender Saldo |